{
  "signals": [
    {"name":  "dataPath", "value":  "data"},
    {"name": "valuePath", "value": "data.avg"},
    {"name":  "timestampPath", "value":  "data.timestamp"},
    {"name":  "sensorPath", "value":  "sensor.sensorName"}
  ]
}
